/* your styles go here */
/* Example site test */

:root {
  --primary-accent: #955251;
  --navbar-border-top: #532e2d;
  --button-border: #6d3c3b;
  --link-focus: #633736;
  --form-shadow: rgba(149, 82, 81, 0.6);
  --pagination-bg: #d2adad;
  --link-hover-bg: #74403f;
  --navbar-focus: #c08c8c;
}

/* dm-serif-text-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Serif Text';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/dm-serif-text-v13-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* dm-serif-text-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Serif Text';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/dm-serif-text-v13-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v42-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-sans-v42-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-v42-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/noto-sans-v42-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-v42-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/noto-sans-v42-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/noto-sans-v42-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v36-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-slab-v36-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/roboto-slab-v36-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v36-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/roboto-slab-v36-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* roboto-slab-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-slab-v36-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



html, body {
	font-size: 16px;
	font-family: 'Noto Sans';
	color: #111111;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Roboto Slab', Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 1.1;
	color: #333333;
}

.h1, h1 {
  font-size: 32px;
  font-family: 'Roboto Slab';
}
.h2, h2 {
  font-size: 26px;
  margin-top: 36px;
  font-family: 'Roboto Slab';
}
.h3, h3 {
  font-size: 20px;
  margin-top: 22px;
  margin-bottom: 10px;
  font-family: 'Roboto Slab';
}

a.aFooter {
	color: #ffffff;

}

.img50 {
    max-width: 50%;
}

.box-image-text .image {
    min-height: 190px;
    max-height: 190px;
}

.box-image-text .image img {
    max-height: 190px;
    margin: auto;
}

.box-simple {
    min-height: 230px;
}

.breadcrumbsTitle {
	font-size: 32px;
	font-weight: 400;
	color: #955251;
}

#heading-breadcrumbs {
  background: url('../img/breadcrumbs2.jpg') center center repeat;
  background-size: cover;
  padding: 20px 0;
  margin-bottom: 40px;
}

.home-carousel {
  background: url('../img/IMG_2523.jpg') center center repeat;
}

.home-carousel h1 {
	font-family: 'Roboto Slab';
	font-weight: 600;
	text-transform: none;
	font-size: 46px;
}

.home-carousel ul, .home-carousel p {
	font-size: 21px;
	font-weight: 500;
	padding: 0;
	text-transform: none;
}

.box-simple h3 {
	font-weight: normal;
	font-size: 24px;
	text-transform: none;
	line-height: 1.5;
	color: #555555;
	font-weight: 400;
}

.box-simple p {
	color: #111;
	font-weight: 400;
	line-height: 1.6em;
}

.box-simple a {
	font-weight: 700;
}

.bxtn-template-main {
	background-color: #A39688;
	color: #333333;
	border: 1px solid #826D5E;
}

.bar {
	position: relative;
	background: var(--primary-accent);
	padding: 60px 40px;
}

.teamWrap {}

.teamWrap p.skills {
	font-weight: normal;
	color: #955251;
	font-size: 90%;
	word-spacing: 0.6em;
	word-break: keep-all;
	min-height: 20px;
	margin-bottom: 10px;
}

.img-team {
	max-width: 50%;
	margin: 0 0 20px 0;
	border-radius: 20px;
}

.bar.background-image-fixed-2 {
	background: url('../img/IMG_1679.jpg') center top no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.tableAblauf thead {
	display: none;
}

.tableAblauf td:nth-child(1) {
	width: 20% !important;
}
.tableAblauf td:nth-child(2) {
	width: 60% !important;
}
.tableAblauf td:nth-child(3) {
	width: 20% !important;
}


.bigList li{
	padding-bottom: 20px;
}

.tags {
	color: #955251;
	font-size: 80%;
	word-spacing: 1em;
}


#footer {
	background: #955251;
	background-image: url(../img/IMG_1681.jpg);
	background-size: cover;
	background-position: center;
	background-blend-mode: blend;
	padding: 50px 0;
	color: #ccc;
}

#copyright {
	background: #333;
	color: #ccc;
	padding: 25px 0;
	font-size: 12px;
	line-height: 28px;
}
